/*
 Theme Name:   Activello DP Child Theme
 Theme URI:    http://digital.com.na/
 Description:  A child theme of the Activello WordPress theme
 Author:       MARWYK87
 Author URI:   http://digital.com.na
 Template:     activello
 Version:      1.0.0
 Tags:         
 Text Domain:  activello-people
*/



/*********************************************************** Parent Overrides */
.main-content-area{
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom:0px;
    max-width: 100%;
}

.main-content-inner{
    width: 100%;
    padding-left:0px;
    padding-right:0px;
}

.navbar{
    border:none;
}

.navbar.navbar-default{
    position: absolute;
    top: 0px;
	display:block;
    width: 100%;
    z-index: 9999;
    background: none;
    border: none;
    box-shadow: none;
	
	-webkit-transition: all 0.6s; /* Safari */
    transition: all 0.6s;
}

.navbar.navbar-default-background{
	background:#797c7c;
}

.navbar .container{
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
    max-width: 100%;
}


.jumboMenuContainer{
    display: block;
    overflow: hidden;
    z-index: 999999;
    width: 100%;
}


.site-navigation-inner{
    width: auto;
    max-width: 80%;
    float: right;
    
    position: relative;
    top: 0px;
    right: 0px;
	z-index:99999;
}

.navbar-default .navbar-nav> li {
        line-height: 106px;
    /*padding: 20px;*/
    position: relative;
    display: inline-block;
}

.navbar-default .navbar-nav>li>a{
    display: inline-block;
    padding: 0px 10px;
    height: 4rem;
    border-right: 2px solid red;
    line-height: 4rem;
    color: #FFF;
    font-size:1.4rem;
}

.site-header{
    /*height:100vh;
    max-height:100vh;*/
}


.site-footer{
        background: #0d0d0d;
}


.page-header{
    display:none;
}

.entry-footer{
    display:none;
}

.site-content{
    background: linear-gradient(#797c7c, #d0d3d4);
}



.scroll-to-top:hover {
    background: #484848;
    opacity: .8;
    color: #FFF;
}


p{
        font-size: 1em;
    line-height: 1.9em;
    margin-top: 1.3em;
}



/****************************************************************** DP Styles */
.dp-jumbo-header-logo{
    display: block;
    height: 146px;
    max-width: 40%;
    float: left;
    width: 40%;
    background-image: url("img/Jumbo Charcoal - Logo.png");
    background-position: bottom left;
    background-size: auto 95%;
    background-repeat: no-repeat;
    
    
    position: relative;
    top: 0px;
    left: 0px;
	z-index:99999;
}


.dp-jumbo-header-background{
    
}



.dp-jumbo-firsthalf{
    margin:0px 150px;
    
}


.dp-jumbo-firsthalf .widget-title{
    color:#FFF;
    /*background: #888b8c;   */
}

.dp-jumbo-firsthalf .widget-text{
    color:#FFF;
}


.widget-title{
    text-align:center;
    text-transform: uppercase;
	/*position: -webkit-sticky;*/
    /*position: sticky;*/
    /*top: 0px;*/
    /*z-index: 99999999999999;*/
    /*background: #a6a9a9;*/
    /*line-height: 1.9em;*/
}

.widget-text{
    text-align: justify;
}

.dp-full-width{
    margin: 0px!important;
    width: 100%;
}

.dp-jumbo-secondhalf{
    margin:0px 150px;
}









/************************************************* DP Products Slider Styles */
.jumbo_product_container{
    
}

.jumbo_product_container ul{
    display:inline-block;
    list-style:none;
    width: 100%;
    text-align: center;
}

.jumbo_products:after{
    content:"";
    width:100%;
    display:inline-block;
    height:1px;
}

.jumbo_product_container ul li{
    border:none!important;
    padding:0px;
    margin:0px;
    list-style:none;
    display:inline-block;
    vertical-align: baseline;
    width:15%;
    margin:0 2%;
    position:relative;
    max-height:380px;
    cursor: pointer;
    
    -webkit-transition: all 0.6s; /* Safari */
    transition: all 0.6s;
}

.product_content_container{
    position: relative;
    width: 100%;
    /*height: 80%;*/
}

.product_content_container div, .product_content_container .widget_text{
    margin:0px!important;
    padding:0px!important;
    border:none!important;
}

.jumbo_product .product_slider_wrap{
    width: 100%;
    overflow:hidden;
    position: relative;
    /*height: 100%;*/
    
    /*display:none;*/
}

.jumbo_product .product_slider_wrap .product_slider{
    
    overflow: hidden;
    max-height: 380px;
    position: relative;
    z-index: 2;
    /*height: 100%;*/
    top: 0;
    
}

.jumbo_product .product_slider_wrap .product_slider .ProductImages{
    max-height: 100%;
    display: block;
    position: relative;
    z-index: 3;
    /*padding: 10px!important;*/
}

.jumbo_product .product_slider_wrap .product_slider .ProductImages>div{
    display: block;
    max-height: 100%;
    position: relative;
}



.jumbo_product .product_slider_wrap .product_slider .ProductDescription{
    display:none;
}

.jumbo_product .product_title{
    line-height: 5rem;
    font-size: 1.4rem;
    font-weight: bold;
}

.jumbo_product .product_description{
    width: 100%;
    position: absolute;
    top: 0;
    height:100%;
    
    -webkit-transition: all 0.6s; /* Safari */
    transition: all 0.6s;
}

.jumbo_product .product_description .ProductDescription{
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 10px!important;
    right: 0;
    opacity:0;
    
    -webkit-transition: all 0.6s; /* Safari */
    transition: all 0.6s;
}

.jumbo_product .product_description .ProductDescription ProductTitle{
    width: 100%;
    display: block;
    line-height: 5rem;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
}

.jumbo_product .product_description .ProductDescription ProductDescription{
    width: 100%;
    display: block;
    text-align: center;
    font-size: 1.3rem;
}

.jumbo_product .product_description .ProductDescription>div{
    width: 100%;
    display: block;
    text-align: center;
    font-size: 1.3rem;
    padding:20px;
}



.jumbo_product .product_description .ProductImages{
    display:none;
}


.jumbo_product:after{
    
}




/* Product Hover Animations */

.jumbo_product_container ul li:hover .product_description{
    /*width:200%;*/
    background: rgba(255, 255, 255, 0.4);
}

.jumbo_product_container ul li:hover .product_description .ProductDescription{
    width:50%;
    opacity:1;
    background:none;
}

.jumbo_product_container ul li:hover{
    width:30%;
}


/****************************************************************DP Map Styles*/
.jumbo_map_container{
    position:relative;
    min-height:650px;
    display:block;
    padding:50px;
}

.jumbo_map_background{
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 0px;
    left: 0px;
    height:100%;
    overflow: hidden;
}

.jumbo_gmap_container{
    width:90%;
    min-height: 550px;
    display: block;
    z-index: 9;
    position:relative;
    margin:0 auto;
    opacity:0.8;
}

#jumboOkh_MapBubbleContent{
    
}




/* The location pointed to by the popup tip. */
      .popup-tip-anchor {
        height: 0;
        position: absolute;
        /* The max width of the info window. */
        width: 200px;
      }
      /* The bubble is anchored above the tip. */
      .popup-bubble-anchor {
        position: absolute;
        width: 100%;
        bottom: /* TIP_HEIGHT= */ 55px;
        left: 0;
      }
      /* Draw the tip. */
      .popup-bubble-anchor::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        /* Center the tip horizontally. */
        transform: translate(-50%, 0);
        /* The tip is a https://css-tricks.com/snippets/css/css-triangle/ */
        width: 0;
        height: 0;
        /* The tip is 8px high, and 12px wide. */
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: /* TIP_HEIGHT= */ 8px solid white;
      }
      /* The popup bubble itself. */
      .popup-bubble-content {
        position: absolute;
        top: 0;
        left: 0;
        transform: translate(-50%, -100%);
        /* Style the info window. */
        background-color: white;
        padding: 5px;
        border-radius: 5px;
        font-family: sans-serif;
        overflow-y: auto;
        /*max-height: 60px;*/
        box-shadow: 10px 14px 5px -5px rgba(0,0,0,0.5);
        text-align:justify;
      }
      
      .popup-bubble-content .title{
          font-weight:bold;
          margin-bottom:10px;
          width:100%;
      }




/********************************************************** DP Footer Styles */

.dp-jumbo-footer-container{
    display: inline-block;
    width: 100%;
    overflow: hidden;
    text-align:justify;
}

.dp-jumbo-footer-container:after{
    content:"";   
    height:1px;
    width:100%;
    overflow:hidden;
    display:inline-block;
}



.dp-jumbo-footer-column{
    display: inline-block;
    width: 40%;
    overflow: hidden;
    vertical-align: top;
    margin: 0px 10px;
}

.dp-jumbo-footer-column-left{
    
}


.dp-jumbo-footer-column-right{
    
}

.dp-jumbo-footer-header{
    font-size: 1.2em;
    font-weight: bold;
    color: #FFF;
    margin: 5px 0px;
}

.dp-jumbo-footer-body{
    
}

.dp-jumbo-footer-cat-container{
    display: inline-block;
    width: 100%;
    color: #FFF;
}

.dp-jumbo-footer-cat-header{
    text-transform: uppercase;
    margin: 5px 0;
    font-size: 1em;
    font-weight: bold;

}

.dp-jumbo-footer-items{
        margin: 5px 0px;
    padding: 0px;
    font-weight: normal;
    list-style: none;
}

.dp-jumbo-footer-items li{
    border: none!important;
    padding-left: 10px;
    font-size: 0.9em;
    line-height: 1.6em;
}

.dp-jumbo-footer-items li a{
    color: #FFF;
}

.dp-jumbo-footer-items li a:hover{
    color:#808080;
}




.dp-jumbo-footer-form{
    
}


.dp-jumbo-footer-form .nf-before-form-content{
    
}

.dp-jumbo-footer-form .ninja-forms-field{
    
}

.dp-jumbo-footer-form input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea, select{
    background: #acacac;
    color: #000;
    padding: 10px 30px;
    border: none;
    border-radius: 10px;
}
.dp-jumbo-footer-form input:placeholder{
    color: #000;
    opacity: 1; /* Firefox */
}
.dp-jumbo-footer-form input:-ms-input-placeholde{
    color: #000;
}
.dp-jumbo-footer-form input:-ms-input-placeholder{
    color: #000;
}

.dp-jumbo-footer-form input[type=button], input[type=reset], input[type=submit]{
    color: #FFF;
    background: #ee0606;
    border: none;
    border-radius: 10px;
    font-size: 1.2em;
    padding: 5px 10px;
}
.dp-jumbo-footer-field{
    
}









@media (max-width: 780px)
{
	
	.dp-jumbo-firsthalf {
							margin: 0px 5px;
						}
	
	.dp-jumbo-secondhalf {
							margin: 0px 5px;
						}
	
	.jumbo_product_container ul li{
			width:45%;	
	}
	
	
}









